<template>
  <iframe :src="url" height="99.5%" width="100%" frameBorder="0" />
</template>
<script>
import popu from '@/components/template/popu.vue';

import { getFanruanToken } from '@/utils/auth'
export default {
  components: {
    popu,
  },
  data() {
    return {
      fanruanToken: getFanruanToken()
    }
  },
  computed: {
    url() {
      return this.$route.meta.url && this.fanruanToken ? `${this.$route.meta.url}&ssoToken=${this.fanruanToken}` : ''
    }
  }
}
</script>
<style></style>
